
public class PackageTest
{
  public static void main(String args[]) {
    Package pkg = Package.getPackage("java.lang");

    if (pkg.toString().equals("package java.lang, Java Platform API Specification, version 1.2.0"))
      System.out.println("PASSED: " + pkg.toString());
    else
      System.out.println("FAILED: " + pkg.toString());
  }
}
